// =====================================================================
//  $Id: Sw00EventAction.hh,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#ifndef __SW00EVENTACTION_HH
#define __SW00EVENTACTION_HH

#include "TEventAction.hh"

class Sw00EventAction
  : public TEventAction
{

  public:
    Sw00EventAction();
    ~Sw00EventAction();

  public:
    TReadoutList* WaitEvent();
    Tvoid BeginOfEventAction( TEvent& anEvent );
    Tvoid EndOfEventAction( TEvent& anEvent );

};

#endif
